*{padding:0px;margin:0px;border:0px}*,*:before,*:after{-webkit-box-sizing:border-box;box-sizing:border-box}:focus,:active{outline:none}aside,nav,footer,header,section{display:block}html,body{height:100%;min-width:350px}body{line-height:1;font-family:"Open Sans",sans-serif;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%}input,button,textarea{font-family:"Open Sans",sans-serif;font-size:inherit}input::-ms-clear{display:none}button{cursor:pointer;background-color:inherit}button::-moz-focus-inner{padding:0;border:0}a,a:visited{text-decoration:none}a:hover{text-decoration:none}ul li{list-style:none}img{vertical-align:top}h1,h2,h3,h4,h5,h6{font-weight:inherit;font-size:inherit}@font-face{font-display:swap;font-family:"Verano Sans";src:url(../fonts/VeranoSans-Bold.woff2) format("woff2"),url(../fonts/VeranoSans-Bold.woff) format("woff"),url(../fonts/VeranoSans-Bold.ttf) format("ttf"),url(../fonts/VeranoSans-Bold.eot) format("embedded-opentype");font-weight:600;font-style:normal}@font-face{font-display:swap;font-family:"Verano Sans";src:url(../fonts/VeranoSans-Regular.woff2) format("woff2"),url(../fonts/VeranoSans-Regular.woff) format("woff"),url(../fonts/VeranoSans-Regular.ttf) format("ttf"),url(../fonts/VeranoSans-Regular.eot) format("embedded-opentype");font-weight:400;font-style:normal}@font-face{font-display:swap;font-family:"Inter";src:url(../fonts/Inter-Regular.woff2) format("woff2"),url(../fonts/Inter-Regular.woff) format("woff"),url(../fonts/Inter-Regular.ttf) format("ttf"),url(../fonts/Inter-Regular.eot) format("embedded-opentype");font-weight:400;font-style:normal}@font-face{font-display:swap;font-family:"Inter";src:url(../fonts/Inter-Medium.woff2) format("woff2"),url(../fonts/Inter-Medium.woff) format("woff"),url(../fonts/Inter-Medium.ttf) format("ttf"),url(../fonts/Inter-Medium.eot) format("embedded-opentype");font-weight:500;font-style:normal}@font-face{font-display:swap;font-family:"Inter";src:url(../fonts/Inter-Bold.woff2) format("woff2"),url(../fonts/Inter-Bold.woff) format("woff"),url(../fonts/Inter-Bold.ttf) format("ttf"),url(../fonts/Inter-Bold.eot) format("embedded-opentype");font-weight:600;font-style:normal}body{font-size:1rem;font-weight:400;background-color:#fff;color:#1b1b1b;font-family:"Inter"}body._lock{overflow:hidden}.main{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto}.wrapper{width:100%;min-height:100vh;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}._container{max-width:1600px;width:100%;margin:0 auto;padding:0 20px}@media(max-width: 90.5em){._container{max-width:1003px}}@media(max-width: 61.99875em){._container{max-width:750px}}@media(max-width: 47.99875em){._container{max-width:540px}}@media(max-width: 29.99875em){._container{max-width:none}}h1{font-size:52px;font-family:Verano Sans;font-style:normal;font-weight:600;line-height:normal;margin-bottom:20px}@media(max-width: 90.5em){h1{font-size:40px;margin-bottom:15px}}@media(max-width: 61.99875em){h1{font-size:26px;margin-bottom:10px}}h2{font-size:32px;font-family:Verano Sans;font-style:normal;font-weight:600;line-height:120%;margin-bottom:15px}@media(max-width: 90.5em){h2{font-size:26px}}@media(max-width: 61.99875em){h2{font-size:20px}}body{font-size:16px}@media(max-width: 90.5em){body{font-size:14px}}.load{position:relative}.load__body{opacity:0;visibility:hidden;position:absolute;z-index:20;width:100%;height:100%;top:0;left:0;background-color:rgba(255,255,255,.8);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s}.load__body._active{opacity:1;visibility:visible}.load__elem{position:relative;z-index:100;height:50px;width:50px;border-radius:50%;border:5px solid #1b1b1b;border-right-color:#1b1b1b;-webkit-animation:load 1s infinite linear;animation:load 1s infinite linear}.page-with-side{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:nowrap;flex-wrap:nowrap;grid-gap:20px;gap:20px}.page-with-side__main{width:60%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;grid-gap:20px;gap:20px}.page-with-side__side{-webkit-box-flex:0;-ms-flex:0 0 452px;flex:0 0 452px}@media(max-width: 90.5em){.page-with-side__side{-webkit-box-flex:0;-ms-flex:0 0 390px;flex:0 0 390px}.page-with-side__main{width:554px}}@media(max-width: 61.99875em){.page-with-side{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:40px;gap:40px}.page-with-side._reversed{-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;grid-gap:15px;gap:15px}.page-with-side__side{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;margin:0 -20px}.page-with-side._reversed .page-with-side__side{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;margin:0 0}.page-with-side__main{width:100%}}.the-404-page{margin-top:-95px;margin-bottom:-180px;background-size:cover !important;background-position-y:-100px !important;height:max(100vh - 95px - 130px,650px);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.the-404-page__wrap{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;grid-gap:10px;gap:10px;text-align:center;color:#fff;max-width:450px}.the-404-page__title{font-size:222px;font-weight:800;line-height:100%;margin-bottom:0}.the-404-page__subtitle{font-family:Verano Sans;font-size:38px;font-weight:600;line-height:100%}.the-404-page__text{line-height:140%;margin-bottom:40px}.the-404-page__button{width:100%;padding:0 25px}.the-404-page__button .btn{width:100%}@media(max-width: 90.5em){.the-404-page{height:max(100vh - 95px - 130px,500px)}.the-404-page__title{font-size:132px}.the-404-page__subtitle{font-size:28px}.the-404-page__wrap{max-width:340px;grid-gap:8px;gap:8px}.the-404-page__text{margin-bottom:27px}}@media(max-width: 61.99875em){.the-404-page{background-position-y:0 !important;height:max(100vh - 95px - 130px,700px)}.the-404-page__button{padding:0}}.booking-success{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.booking-success__title{font-family:Verano Sans;font-size:52px;font-weight:600;line-height:110%;margin-bottom:15px;max-width:800px}.booking-success__text{color:#6b6b6b;font-size:18px;line-height:140%;margin-bottom:60px}@media(max-width: 90.5em){.booking-success__title{font-size:40px;max-width:580px}.booking-success__text{font-size:16px;margin-bottom:40px}}@media(max-width: 61.99875em){.booking-success__title{font-size:26px;max-width:100%;margin-bottom:10px;margin-top:40px}.booking-success__text{margin-bottom:30px}}@media(max-height: 576px){.fancybox-slide{padding-left:13px;padding-right:13px}}
.top-strip {
    background-color: rgba(0, 0, 0, 0.4); /* Полупрозрачный черный фон */
    color: #fff;
    padding: 10px 20px;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.phone-number {
    color: inherit;
    text-decoration: none;
    font-size: 19px;
    line-height: 19px;
    white-space: nowrap; /* Не переносить номер телефона */
}

.request-button {

    background-color: #f97648;
    color: #fff;
    border: none;
    padding: 14px 20px 14px 20px;
    cursor: pointer;
    border-radius: 50px;
    font-size: 14px;
    white-space: nowrap; /* Не переносить текст кнопки */
}

.request-button:hover {
    background: #f97648;
    opacity:.9;
}
@media (max-width: 600px) {
    .phone-number
    {
        margin-left: 0px;
        font-size: 14px;
    }
    .request-button
    {
        margin-right: 0;
        font-size: 14px;
    }
    .fos-modal
    {
        padding-top: 50px; ;
    }
    .top-strip {
        /* flex-direction: column;*/
        /*align-items: center;
        text-align: center;*/
    }

    .phone-number, .request-button {
        /*  width: 100%;
           text-align: center;
          margin: 5px 0;*/
    }

    .request-button {
        /*   max-width: 200px;*/ /* Ограничение ширины кнопки на мобильных устройствах */
    }
}




.fos-modal {
    padding-top: 100px;
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.fos-modal_order {
    padding-top: 100px;
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}
@media(min-width: 600px)
{
    .fos-modal
    {
        /*margin-top: 150px;*/
    }
}

.fos-content {
    background-color: #fff;
    margin: 10% auto;
    padding: 20px 20px 40px;
    border: none;
    width: 90%;
    max-width: 550px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    text-align: center;
}

.fos-content h2 {
    margin-top: 0;
    font-size: 24px;
    color: #333;
    margin-bottom: 10px;
}

.fos-content p {
    color: #666;
    margin-bottom: 20px;
    font-size: 16px;
}

.fos-content input[type="text"],
.fos-content input[type="email"],
.fos-content input[type="tel"] {
    width: 100%;
    padding: 15px;
    margin: 10px 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 25px;
    font-size: 16px;
    text-align: center;
}

.fos-content .submit-button {
    background-color: #f97648; /* Оранжевый цвет */
    color: #fff;
    border: none;
    padding: 15px 20px;
    cursor: pointer;
    border-radius: 25px;
    font-size: 16px;
    width: 100%;
}

.fos-content .submit-button:hover {

}

.fos-close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    margin-top: -10px;
    margin-right: -10px;
}

.fos-close:hover,
.fos-close:focus {
    color: black;
    text-decoration: none;
}
.agree_text
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.confirm_message {

    text-align: center;
    font-size: 20px;
    color: #333;
    margin-top: 20px;
}

.request-button:hover
{
    opacity: 0.6;
    transition: all .3s ease 0s;
}